function getWideExternal(depNames) {
    return (Array.isArray(depNames) ? depNames : [
        depNames
    ]).map((eachDepName)=>{
        if (eachDepName instanceof RegExp) return eachDepName;
        return new RegExp(`^${eachDepName}(?:/.+)?$`);
    });
}

export { getWideExternal as default };
