import exploreConfig from 'explore-config';
import log from '@techor/log';

function loadConfig() {
    const basename = 'techor.config';
    const useConfig = exploreConfig(basename, {
        found: (basename)=>log.i`Loaded **${basename}**`
    });
    if (useConfig) {
        return useConfig;
    }
}

export { loadConfig as default };
