import { createFilter } from '../node_modules/.pnpm/@rollup_pluginutils@5.1.4_rollup@4.36.0/node_modules/@rollup/pluginutils/dist/es/index.mjs';
import { readFileSync } from 'fs';

function rawLoader(include, { exclude, resolve } = {}) {
    const filter = createFilter(include, exclude, {
        resolve
    });
    return {
        name: 'techor-raw-loader',
        load (id) {
            if (filter(id)) {
                return {
                    code: `export default ${JSON.stringify(readFileSync(id, 'utf-8'))};`,
                    map: {
                        mappings: ''
                    }
                };
            }
        }
    };
}

export { rawLoader as default };
