import type { Plugin } from 'rollup';
import { Options as SWCOptions } from '@swc/core';
import { FilterPattern } from '@rollup/pluginutils';
export type Options = SWCOptions & {
    include?: FilterPattern;
    exclude?: FilterPattern;
    tsconfigFile?: string | boolean;
};
export default function swc({ tsconfigFile, include, exclude, minify, ...options }?: Options): Plugin;
